Page MenuHomePhabricator

Update ModelFit manual
Closed, ResolvedPublic

Description

Update/correct the following:

  • Inform to activate (and what) plugins to build MIKT with ModelFit
  • Update the Icons used in the manual

Event Timeline

floca created this task.Feb 12 2019, 7:22 PM

Also note that the link to the manual from the ModelFit page (which I am assuming is http://mitk.org/wiki/MITK-ModelFit) is currently broken: http://mitk.org/index.php?title=MITK_ModelFit_Manual_2018-07-17.pdf&action=edit&redlink=1

kislinsk triaged this task as Normal priority.Apr 29 2019, 6:25 AM
floca added a subscriber: kompan.Jul 19 2019, 12:15 PM

@kompan: Could you be so kind and take care when you have some time left? Thanks!

kompan closed this task as Resolved.Jul 30 2019, 7:45 AM
kompan claimed this task.
floca added a comment.Jul 30 2019, 9:21 AM

@kompan : Thanks! I think we should remove the arxiv version, as the final paper is open access to. Thanks.